.sildenafil-control-questions-row .row>[class^=col-] {
    border: 1px solid #f1f1f1
}
.sildenafil-control-questions-row {
    margin-left: -15px;
    margin-right: -15px;
    border: 1px solid #0c0c0c;
}

.sildenafil-control-questions-row .row.radio-group>[class^=col-] {
    border: none;
    padding-right: 0;
    padding-left: 5px;
}

.sildenafil-control-questions-row>.row {
    margin-left: 0;
    margin-right: 0;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

.sildenafil-control-questions-radio-section .form-control-label {
    display: inline-block;
}


.radio-accordion .content.always-visible {
    display: block;
    padding: 0;
}

.text-gray {
    color: #6B6B6A;
}

.checkout-steps.steps-list {
    padding: 0;
}

.checkout-steps.steps-list .step-head {
    display: flex;
    align-items: center;
}

.checkout-steps.steps-list .step-head .title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.checkout-steps.steps-list .checkout-step {
    border: unset;
    margin: 0;
}

.checkout-steps.steps-list .checkout-step.steps-list__item {
    opacity: 1;
    background: #fff;
    border: unset;
}

.checkout-steps.steps-list .checkout-step .steps-list__warning {
    padding: 20px;
    font-size: 16px;
    color: #404040;
    border: 2px solid #FFBB36;
    background-color: #FFF7E9;
    border-radius: 3px;
}

.checkout-steps.steps-list .checkout-step .steps-list__title {
    display: inline-block;
    font-size: 21px;
    font-family: 'lloyds_sansbold';
    color: #404040;
    margin-bottom: 15px;
}

.checkout-steps.steps-list .step-body {
    padding-bottom: 0;
}

.checkout-steps.steps-list .checkout-step .steps-list__short-info {
    display: flex;
    justify-content: space-between;
    padding-bottom: 21px;
    font-size: 19px;
}
.checkout-steps.steps-list .step-body .steps-list__short-info a {
    font-size: 18px;
}
@media (max-width: 1023px) {
    .checkout-steps.steps-list .step-body .steps-list__short-info {
        font-size: 15px;
        flex-direction: column;
    }
    .checkout-steps.steps-list .step-body .steps-list__short-info a {
        font-size: 15px;
    }
}

.checkout-steps .checkout-step .steps-list__item-accordion {
    border: unset;
    border-bottom: 2px solid #E5E5E5;
    margin: 0;
    padding-bottom: 30px;
}
.checkout-steps .checkout-step .steps-list__item-accordion--without-border {
    border: unset;
    padding: 0;
}
.checkout-steps .checkout-step .steps-list__item-accordion .form-control {
    padding: 6px 15px;
    height: 50px;
}

.steps-list__item-accordion .toggler {
    position: unset;
    margin: 0;
}
.steps-list__item-accordion .heading {
    padding: 0;
}

.checkout-steps .checkout-step .steps-list__item-row {
    background: #F5F8F9;
    padding: 20px 25px;
    margin-bottom: 10px;
    border: unset;
}
@media (max-width: 1024px) {
    .checkout-steps .checkout-step .steps-list__item-row {
        padding: 20px 14px;
    }
}

.checkout-steps .checkout-step .steps-list__item-row .steps-list__item-content {
    padding: 17px 0 0;
}

.steps-list__item-row .form-horizontal .form-group {
    border: unset;
    margin-bottom: 10px;
}

label.steps-list__item-label {
    font-family: 'lloyds_sansbold';
    margin-bottom: 0;
    font-size: 18px;
}
@media (max-width: 1023px) {
    label.steps-list__item-label {
        font-size: 16px;
    }
}

.steps-list__item-body {
    width: 100%;
    position: relative;
    border: thin solid #e0e0e0;
}
.steps-list__item-body--little {
    max-width: 290px;
}

.checkout-steps .checkout-step.steps-list__item .form-horizontal {
    background: unset;
    display: grid;
    grid-gap: 20px;
    margin-bottom: 20px;
}
.steps-list__form-group input::placeholder {
    font-size: 18px;
    color: #A4A4A4;
}
@media (max-width: 1023px) {
    .steps-list__form-group input::placeholder {
        font-size: 15px;
    }
}
.updated-view .coupon label, .green-link {
    color: #166729;
}
.updated-view .coupon label:hover, .green-link:hover {
    color: #166729;
    text-decoration: underline;
}
.vipps-button {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media (max-width: 1023px) {
    .vipps-button {
        align-items: center;
    }
}
.vipps-button span {
    margin-bottom: 10px;
}

.checkout-steps .checkout-step .step-head.updated-view {
    font-size: 26px;
    color: #A4A4A4;
}
@media (max-width: 1023px) {
    .checkout-steps .checkout-step .step-head.updated-view {
        font-size: 24px;
    }
}
.checkout-steps .checkout-step.active .step-head.updated-view {
    color: #404040;
}

.checkout-steps .checkout-step .step-head.updated-view::before {
    width: 44px;
    height: 44px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 21px;
    color: #A4A4A4;
    background: #E5E5E5;
    border: unset;
}
@media (max-width: 1023px) {
    .checkout-steps .checkout-step .step-head.updated-view::before {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }
}

.checkout-steps .checkout-step.active .step-head.updated-view::before {
    color: #404040;
    background: rgba(132, 191, 65, 0.2);
}

.d-inline-flex {
    display: inline-flex;
}

/**
 * Custom checkboxes
 */
input[type = radio].green-radio, input[type = checkbox].green-radio {
    visibility: hidden;
    position: absolute;
}
input[type=radio].green-radio ~ label, input[type = checkbox].green-radio ~ label {
    display:inline-grid;
    grid-gap: 10px;
    grid-template-columns: 20px 1fr 40px;
    align-items: center;
    width: 100%;
}
input[type=radio].green-radio ~ label.heading--align-start, input[type=checkbox].green-radio ~ label.heading--align-start {
    align-items: start;
}
input[type=radio].green-radio ~ label > .green-radio__circle, input[type=checkbox].green-radio ~ label > .green-radio__circle {
    display: inline-block;
    position: relative;
    height: 20px;
    width: 20px;
    border-radius: 100px;
    border: 2px solid #84BF41;
    box-sizing: border-box;
}

input[type=radio].green-radio:checked ~ label > .green-radio__circle::before, input[type=checkbox].green-radio:checked ~ label > .green-radio__circle::before {
    display: inline-block;
    position: absolute;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    content: '';
    height: 12px;
    width: 12px;
    border-radius: 100%;
    background: #84BF41;
}
.green-radio__vipps-label {
    display: flex;
    align-items: center;
    min-height: 20px;
    height: 20px;
}
.green-radio__vipps-label span {
    margin-right: 10px;
}

@media (max-width: 1023px) {
    .d-mobile-none {
        display: none;
    }
}
@media (min-width: 1023px) {
    .d-desktop-none {
        display: none;
    }
}

/**
 *  Order details
 */

section.updated-view h1.h4.title.trigger {
    background: #fff;
    font-size: 26px;
    color: #404040;
    padding: 25px 0;
}

section.updated-view .coupon-form {
    padding: 10px 0;
}

section.updated-view .coupon-form label {
    margin: 0;
}

section.updated-view .subtotals {
    color: #404040;
}
section.updated-view .subtotals .description {
    display: none;
}
section.updated-view .subtotals .subtotal {
    font-size: 16px;
}
section.updated-view .subtotals .totals {
    font-size: 18px;
}
section.updated-view .subtotals .tax {
    font-family: 'lloyds_sansbold';
    font-size: 15px;
    color: #A4A4A4;
}
section.updated-view .subtotals .totals span:before {
    display: inline;
    content: 'kr';
}
/**
 * Cart container
 */
.checkout-cart.updated-view .header.trigger{
    padding: 20px 17px;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-family: 'lloyds_sansbold';
}
@media (max-width: 1023px) {
    .checkout-cart.updated-view .header.trigger {
        font-size: 15px;
        padding: 14px;
    }
}

.checkout-cart.updated-view {
    border: 1px solid #E5E5E5;
}

.checkout-cart.updated-view .header-left {
    display: flex;
    align-items: center;
}
.checkout-cart.updated-view .header-left span {
    margin-right: 10px;
}

.checkout-cart.updated-view .show-cart {
    display: inline-flex;
}

.checkout-cart.updated-view.expanded .show-cart {
    display: none;
}

.checkout-cart.updated-view.expanded .hide-cart {
    display: inline-flex;
}

.checkout-cart-container {
    margin-bottom: 40px;
}
@media (max-width: 1023px) {
    .checkout-cart-container {
        padding: 0 15px;
        margin-bottom: 18px;
    }
    .padding-mobile-unset {
        padding: unset;
    }
}
/**
 * Address anonymous
 */
.address-info {
    font-size: 18px;
}
.address-info__item {
    line-height: 22px;
}
.address-info--anonymous {
    display: flex;
    justify-content: space-between;
}

/**
 * MultiCheckout
 */

.multi-checkout .multi-checkout__body {
    padding: 20px 25px;
    background-color: #F5F8F9;
}

.multi-checkout__additional {
    display: flex;
    justify-content: space-between;
    border-top: 2px solid #E5E5E5;
    padding: 20px 0;
    margin: 0 55px;
    font-size: 18px;
}

.porterbuddy-widget {
    border-top: 2px solid #E5E5E5;
    padding: 20px 0;
    margin: 0 25px;
    font-size: 18px;
}

/*Porterbuddy widget transparent background*/
#porterbuddy-widget {
    background: transparent;
}

#porterbuddy-widget .pb {
    background: transparent !important;
}

#porterbuddy-widget .pb-matrix__labelcol {
    background: transparent !important;
}

#porterbuddy-widget .pb-matrix__columns {
    background: transparent !important;
}

#porterbuddy-widget .pb-checkout-title {
    background: transparent !important;
}

.multi-checkout__additional-wrapper {
    background-color: #F5F8F9;
}

.multi-checkout__additional img {
    padding-top: 10px;
}

.multi-checkout .multi-checkout__title, .form-label {
    font-family: 'lloyds_sansbold';
    color: #404040;
    margin-bottom: 7px;
}

.form-horizontal .form-group .control-label.form-label {
    padding: 0;
    border-right: unset;
    margin-bottom: 7px;
}

.multi-checkout .multi-checkout__description {
    color: #6B6B6A;
}

.multi-checkout .multi-checkout__content {
    display: flex;
    justify-content: space-between;
}

.multi-checkout__label {
    cursor: pointer;
}

/**
 * Mobile checkout order summery list
 */
@media only screen and (max-width: 1023px) {
    .checkout-order-summary .checkout-order-summary-list.checkout-order-summary-list--mobile {
        display: block;
    }
}
.coupon-mobile__input-group {
    display: grid;
    grid-template-columns: 2fr 1fr;
}
.coupon-form .coupon-mobile__input-group input.form-control {
    width: 100%;
}
.coupon-form .coupon-mobile__input-group span.input-group-btn {
    width: 100%;
}

/**
 * Drop points
 */
.drop-points-container {
    padding: 26px 18px 26px;
    font-size: 21px;
}
@media (max-width: 1023px) {
    .drop-points-container {
        padding: 0 15px 15px 15px;
    }
}

.drop-points-container__headline {
    padding: 18px;
    display: grid;
    grid-template-rows: auto 50px;
}

.drop-points-container__headline .headline-text {
    font-family: lloyds_sansbold;
    font-size: 19px;
    line-height: 22px;
    color: #404040;
}

#cboxTitle.drop-points-container_cboxTitle {
    padding: 0;
    background: #F5F8F9;
}

#cboxLoadedContent.drop-points-container_cboxLoadedContent {
    margin-top: 56px;
}

.drop-points-container__items {
    max-height: 400px;
    overflow-x: auto;
    overflow-y: scroll;
    display: grid;
    grid-gap: 10px;
}

.drop-points-container__search {
    display: grid;
    grid-template-columns: auto 175px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    /*padding: 0 10px 25px 10px;*/
}

@media (max-width: 1023px) {
    .drop-points-container__search {
        grid-template-columns: auto 50px;
    }
}

.drop-points-container__search-input {
    padding: 0 20px;
    border: solid 0.5px rgba(0,0,0,0.15);
    height: 100%;
    width: 100%;
}
.drop-points-container__button {
    display: flex;
    background: #00884F;
    border: 2px solid #00884F;
    color: white;
    border-radius: 0 5px 5px 0;
    align-items: center;
    line-height: 18px;
    justify-content: space-around;
    height: 100%;
    max-width: 100%;
}
@media (max-width: 1023px) {
    .drop-points-container__button {
        max-width: 110px;
    }
    .drop-points-container__button span {
        display: none;
    }
}
.drop-points-container__item--disabled {
    display: none;
}

.drop-points-container__item {
    padding: 20px;
    background: #F5F8F9;
    border-radius: 3px;
}

.drop-points-container__form {
    display: grid;
    grid-template-columns: auto 175px;
}

@media (max-width: 1023px) {
    .drop-points-container__form {
        display: flex;
        flex-direction: column;
    }
    .drop-points-container__form .drop-points-container__content {
        margin-bottom: 10px;
    }
    .drop-points-container__item {
        display: grid;
        grid-template-columns: auto;
        padding: 20px;
    }
}
.drop-points-container__title {
    font-family: 'lloyds_sansbold';
}

.drop-points-container__description {
    color: #6B6B6A;
    font-size: 16px;
}
@media (max-width: 1023px) {
    .drop-points-container__description {
        font-size: 14px;
    }
}

.drop-points-container__button--radius {
    border-radius: 100px;
    width: 175px;
    padding: 10px 0;
}

@media (max-width: 1023px) {
    .drop-points-container__button--radius {
        width: 100%;
    }
}
.phone-description {
    font-size: 16px;
    line-height: 21px;
    color: #6B6B6A;
}

.postnord-logo {
    width: 120px;
}
